body {
    background: white;
}

#HomeSec {
    
    height: 600px;
    background: black;
     background: -webkit-linear-gradient(top left, #450000, black 65%);
     background: -moz-linear-gradient(top left, #450000, black 65%);
     background: -ms-linear-gradient(top left, #450000, black 65%);
     background: linear-gradient(to right bottom, #450000, black 65%);
    margin-top: 50px;
    overflow: hidden;
}

#HomeInnerDiv {
    
    margin: 0 auto;
    max-width: 1000px;
    position: relative;
    
}

#HomeMFImg {
    height: 750px;
    float: right;
    position: absolute;
    top: -50px;
    right: -400px;

    
}

#HomeTextDiv {
    
   float: left;
    margin-top: 100px;
    padding-left: 0px;
    
}

#HomeTitle {
  font-size: 65px; color: white; font-weight: 100;line-height: 90%;
    text-align: center;
}
#HomeTitle span {
    font-size: 47px;
    font-weight: 300;
}
#HomeTextDiv b {
    width: 100px;
    display: block;
    height: 1px;
    background: white;
   
    margin: 0 auto;
     margin-top: -10px;
    margin-bottom: 20px;
}

#HomeParagraph {
    
    font-size: 17px;
    font-weight: 300;
    color: white;
    width: 430px;
    text-align: justify;
    
    
     font-size: 15px; color: white; margin-top: 0px; font-weight: 300; text-align: justify;
    width: 350px;font-weight: 500;line-height: 140%;opacity: 0.8;
    padding-left: 5px;
    
}

#MediaSec {
    height: 320px;
    background: #fff;
    text-align: center;
       position: relative;
    z-index: 10;
    margin-top: 0px;
            border-radius: 0 0 50% 50% / 0%;
 width: 120%;
    margin-left: -10%;
}

#MediaTitle {
    color: #d7ccc8;
    font-weight: 100;
    font-size: 40px;
    text-align: center;
    padding-top: 35px;
    margin-top: 0px;
}

#NewsLogosImg {
    height: 90px;
    margin-top: 10px;
}

#CampSec {
    height: 800px;
    background-color: white;
     background: lightgrey;
    background: -webkit-linear-gradient(lightgrey, white);
    background: -moz-linear-gradient(lightgrey, white);
     background: -ms-linear-gradient(lightgrey, rgba(0,0,0,1));
    background: linear-gradient(lightgrey, white);
    background: rgb(240,240,240);
    position: relative;
    z-index: 100;
    overflow: hidden;
}

#CampInnerDiv {
    width: 1100px;
    margin: 0 auto;
    height: 600px;
    padding-left: 50px;
    padding-right: 50px;
    background: white;
    overflow: hidden;
    
}

#CampInnerDiv2 {
    width: 1100px;
    margin: 0 auto;
    height: 540px;
    padding-left: 50px;
    padding-right: 50px;
}
#AudioSec {
    height: 700px;
    overflow: hidden;
    background: white;
    
}

#CampTitle {
    
    color: #b41932;
    font-weight: 700;
    margin-top: 0px;
    padding-top: 50px;
    font-size: 40px;
    font-weight: 300;
    
}

#Camp2Title {
    
    color: #b41932;
    font-weight: 700;
    margin-top: 0px;
    padding-top: 50px;
    font-size: 35px;
    font-weight: 300;
    
}

#CampParagraph {
    
    font-size: 18px;
    width: 470px;
    text-align: justify;
    font-weight: 300;
    color: black;
    margin-left: 30px;
    padding-top: 20px;
    line-height: 130%;
    
}

#Camp2Paragraph {
    
    font-size: 17px;
    width: 470px;
    text-align: justify;
    font-weight: 300;
    color: black;
    margin-left: 30px;
    padding-top: 20px;
    line-height: 130%;
    
}

#CampButton {

    color: white; background: none; margin-top: 0px; position: relative; top: 5px;position:relative; top:35px;
    border: solid;
    border-color: #b41932;
    border-width: 1px;
    font-size: 24px;
    font-weight: 300;
    background-color: #b41932;
    width: 300px;
    display: block;
    margin: 0 auto;
}

#CampButton:hover {

    background: #d31d3a;


}

#CampImg {
    float: right;
    height: 380px;
    position: relative;
    top:50px;
    z-index: 10;
}

#CampImg2 {
    float: right;
    height: 370px;
    position: relative;
    top: 10px;
    padding-right: 20px;
}

#CampQuestion {
    display: inline-block;
    color: #881124;
    font-weight: 300;
    font-size: 18px;
    cursor: pointer;
    transition: all 0s;
    
}

#CampQuestion:hover {
    color:#c61431; 
}

#CampCollapseDiv {
    
    width: 450px;
    box-shadow: none;
    position: relative;
    z-index: 9;
}

#ULLI {
    list-style-type: square !important;
    margin-left: 30px;

}
.modal-content h4 {
    text-align: center;
    padding-top: 30px;
}
.modal-content p {
    text-align: justify;
    padding: 40px;
   
}



#ReviewSec {



    height: 650px;
    background-color:#0e0a08;
    overflow: hidden;
 

}

#ReviewImg {

    width: 50%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    float: left;
        -webkit-filter: brightness(0.7);
-ms-filter: brightness(0.7); -moz-filter: brightness(0.7);filter: brightness(0.7);
position: relative;
     z-index: 2;
    margin-left: -50%;
}

#ReviewImgVideo {
     width: 100%;
    height: 100%;

    object-fit: cover;
    object-position: left;


}
 #ReviewImgVideoDiv {
     width: 50%;
    height: 100%;
    float: left;
    overflow: hidden;
     position: relative;
     z-index: 1;

}

#ReviewTextDiv {

    float: right;
    width: 50%;
    height: 100%;


}

#ReviewTitle {
    font-size: 20px;
    font-weight: 100;
    color: white;
    text-transform: uppercase;
    margin-top: 0px;
    margin-bottom: 40px;
}

#ReviewText {

    color: #d7ccc8;
    font-size: 30px;
    max-width: 710px;
  
    margin: 0 auto;
    text-align: justify;
    color: white;
    font-weight: 100;
    line-height: 120%;


}
#ReviewInnerDiv {
    width: 60%;
    max-width: 550px;
    margin: 0 auto;
    text-align: center;
    margin-top: 0px;
}
#ReviewName {
    color: white;
    font-size: 25px;
    width: 710px;
    margin: 0 auto;
    padding-top: 30px;
    color: white;
    font-weight: 500;
line-height: 100%;
    text-align: left;
    padding-left: 15px;

}
#ReviewName span {
    font-size: 16px;
    padding-left: 0px;
    font-weight: 100;
    
}

#ReviewButtons {

    background: #881124;
    font-size: 18px;
    margin-top: 60px;
    margin-left: 0px;
    color: white;

    color: white;
    font-weight: 700;
}

#ReviewButtons:hover {

   background-color: #c61431;

}

#ReviewPlayButton {

    font-size: 120px;
    color: white;

    cursor: pointer;
    float: left;
    margin-right: -150px;
    position: relative;
    z-index: 10;
    top: 500px;
    right: -30px;
}

#ReviewPlayButton:hover {

    opacity: 0.7;

}

#ReviewQuoteTop {
    font-size: 50px;
    color: rgba(255,255,255,0.2);
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    margin-left:-70px; 
    margin-right: 20px;
    
}
#ReviewQuoteBottom {
    font-size: 50px;
    color: rgba(255,255,255,0.2);
    margin-top: -30px;
  float: right;
    margin-right: -70px;
}

#PrivateSec {
    height: 420px;
    background-color: black;
      background: -webkit-linear-gradient(#33241E, rgba(0,0,0,1) 70%);
    background: -moz-linear-gradient(#33241E, rgba(0,0,0,1) 70%);
     background: -ms-linear-gradient(#33241E, rgba(0,0,0,1) 70%);
    background: linear-gradient(#33241E, rgba(0,0,0,1) 70%);
    overflow: hidden;
}

#PrivateTitle {
    
    font-size: 50px;
    color: white;
    
    font-weight: 100;
    margin-top: 80px;
    
    
}

#PrivateSubtitle {
    
   font-size: 19px;
    font-weight: 500;
    color: white;
    width: 480px;
    float: left;
    text-align: justify;
    line-height: 120%;
    margin-top: 0px;
    padding-left: 20px;
    
    
}

#PrivateImg {
    
    height: 550px;
    float: right;
    margin-right: -250px;
    margin-top: -420px;
    border-radius: 500px;
    
}

#PrivateButton {

    background: #881124;
    font-size: 20px;
    color: white;
    font-weight: 700;
    margin-top: 50px;
    width: 300px;
    margin-left: 20px;
}

#PrivateButton:hover {

   background-color: #c61431;

}

#OtherSec {

    height: 600px;
    background-color: white;
  

     background: #710e1e; /* For browsers that do not support gradients */


}

#OtherTitle {

    color: white;
    font-size: 48px;
    margin-top: 0px;
    text-align: center;
    font-weight: 100;

}

#OtherSubtitle {
    text-align: center;
    color: rgb(230,230,230);
    font-size: 18px;
    max-width: 450px;
    margin: 0 auto;
    font-weight: 300;
    line-height: 150%;
    margin-top: -10px;

}

#OtherButton {

    font-size: 24px;
    margin-top: 40px;
    margin-left: 0px;

    background-color:  rgb(220,220,220);
    color: #710e1e;
    margin: 0 auto;
    display: block;
    width: 300px;
    margin-top: 30px;
    font-weight: 300;

}
#OtherButton:hover {
     box-shadow: 0 10px 20px rgba(0,0,0,0.3), 0 6px 6px rgba(0,0,0,0.3);
    background: white;
}




@media only screen and (max-width:1200px) {
    
    #HomeSec {
        height: 500px;
    }
    #HomeMFImg {
        height: 500px;
        margin-top: 0px;
        position: absolute;
        right: -250px;
        margin-right: 0px;
                top: 0;

    }
    #HomeInnerDiv {
        width: 800px;
        position: relative;
    }
    #HomeTextDiv {
       margin-top: 70px 
    }
    #HomeParagraph {
        font-size: 15px;
        position: relative;
        z-index: 2;
    }
    
    #CampInnerDiv {
        width: 850px;
        padding: 0;
        height: auto;
        padding-bottom: 80px;
    }
    #CampTitle {
        text-align: center;
        font-size: 40px
    }
    #CampParagraph {
        padding: 0;
        margin: 0;
        width: 400px;
        font-size: 15px;
        margin-left: 50px;
        margin-top: 50px;
    }
    #CampImg {
        width: 350px;
        height: auto;
        margin: 0;
        margin-right: 30px;
    }
    #CampQuestion {
        font-size: 16px;
        padding-top: 5px;
    }
    
    #CampInnerDiv2 {
        width: 850px;
        padding: 0;
        padding-bottom: 80px;
    }
    #Camp2Title {
        text-align: center;
        font-size: 35px
    }
    #Camp2Paragraph {
        padding: 0;
        margin: 0;
        width: 400px;
        font-size: 15px;
        margin-left: 50px;
        margin-top: 50px;
    }
    #CampImg2 {
        width: 350px;
        height: auto;
        margin: 0;
        margin-right: 30px;
        margin-top: 50px;
    }

   
}

@media only screen and (max-width:900px) {

    #HomeMFImg {
        right: -300px;
    }
    #HomeInnerDiv {
        width: 85%;
    }
    #HomeTitle {
        font-size: 50px;
        width: 300px
    }
    #HomeTitle span {
        font-size: 36px;
    }
    #HomeTextDiv b {
        width: 50px;
    }
    #HomeParagraph {
        width: 270px;
        margin: 0 auto;
        font-size: 14px;
        font-weight: 300;
    }
    
    #CampSec {
        height: 1000px;
    }
    #CampInnerDiv {
        width: 600px;
    }
    #CampTitle {
        font-size: 30px;
    }
    #CampImg{
        display: block;
        float: none;
        margin: 0 auto;
        margin-top: -30px
    }
    #CampParagraph {
        margin: 0 auto;
        margin-top: 80px;
    }
    
     #AudioSec {
        height: 1000px;
    }
    #CampInnerDiv2 {
        width: 600px;
        height: auto;
    }
    #Camp2Title {
        font-size: 33px;
        width: 400px;
        margin-left: auto;
        margin-right: auto;
    }
    #CampImg2{
        display: block;
        float: none;
        margin: 0 auto;
        margin-top: 0px
    }
    #Camp2Paragraph {
        margin: 0 auto;
        margin-top: 50px;
    }
    
    
    
}

@media only screen and (max-width:650px) {

    #HomeSec {
        height: auto;
    }
    #HomeMFImg {
        position: static;
        width: 100%;
        height: 300px;
        object-fit: cover;
        background: black;
        object-position: top
        
            
    }
    #HomeInnerDiv {
        width: 100%;
    }
    
    #HomeTextDiv {
        margin: 0 auto;
        float: none;
        display: block;
        width: 90%;
        height: auto;
        overflow: hidden;
        padding-top: 50px;
        padding-bottom: 50px;
    }
    #HomeTitle {
        margin: 0 auto;
        margin-bottom: 25px;
    }
    
    
    #CampInnerDiv {
        width: 93%;
        max-width: 400px;
    }
    #CampTitle {
        font-size: 25px;
        width: 250px;
        margin: 0 auto;
    }
    #CampImg {
        width: 90%;
    }
    #CampParagraph {
        width: 85%;
    }
    #CampQuestion {
        padding-bottom: 10px;
    }
    #CampButton {
        width: 90%;
    }
    
    #CampInnerDiv2 {
        width: 93%;
        max-width: 400px;
    }
    #Camp2Title {
        font-size: 25px;
        width: 280px;
        margin: 0 auto;
        padding-bottom: 20px
    }
    #CampImg2 {
        width: 90%;
    }
    #Camp2Paragraph {
        width: 85%;
    }
    #CampButton {
        width: 90%;
    }
    
    #OtherTitle {
        font-size: 8.8vw;
    }
    #OtherSubtitle {
        font-size: 3.5vw;
        width: 100%;
        max-width: 550px;
    }
    #OtherButton {
        width: 90%;
        max-width: 300px;
    }
    
    
    
}




#Title {
    clear: both;
    text-align: center;
    font-weight: 100;
    color: #b51b34;
    margin-top: 90px;
    margin-bottom: 20px;
    font-size: 40px;
}
#ProductsSec {
    
    min-height: 1100px;;
 
    
 background: rgb(245,245,245);
   padding-top: 40px;
    text-align: center;
    

}
#ProductDiv {
    
    height: 620px;
    width: 340px;
    border-top: solid;
    border-color: #881124;
    border-width: 7px;
    overflow: hidden;
    text-align: center;
    display: inline-block;
    margin-left: 20px;
    margin-right: 20px;
    background: white;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    
    position: relative;
    z-index: 0;
    
}
#ProductDivCenter {
    
    height: 720px;
    width: 360px;
    border-top: solid;
    border-color: #b51b34;
    border-width: 7px;
    overflow: hidden;
    text-align: center;
    display: inline-block;
    margin-left: 20px;
    margin-right: 20px;
    background: white;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    margin-left: -30px;
    margin-right: -30px;
    position: relative;
    z-index: 10;
    bottom: -50px;
}
#ProductDivCenter:hover {
    box-shadow: 0 27px 24px 0 rgba(0, 0, 0, 0.2), 0 40px 77px 0 rgba(0, 0, 0, 0.22)
}
#ProductTitleCenter {
     color: #b51b34;
    font-size: 25px;
    text-align: center;
    padding-left: 20px;
    padding-right: 20px;
    font-weight: 700;
}
#ProductButtonCenter {

  background: #b51b34;
    font-size: 25px;
    color: white;
    font-weight: 300;
    margin-top: 40px;
    width: 80%;
}
#ProductButtonCenter:hover {

   background-color: #e31234;

}
#ProductCheckDivCenter {
    
    width: 90%;
    margin: 0 auto;
    text-align: left;
    margin-top: 30px;
    
}
#ProductCheckItemCenter {
    font-size: 18px;
    color: black;
    margin-top: 0px;
    margin-bottom: 0px;
    font-weight: 00;
    padding: 3px 0;
}
#ProductCheckImgCenter {
    position: relative;
    top: 3px;
    padding-right: 8px;
    font-size:18px;
    color: #b51b34;
}
#ProductTitle {
    color: #881124;
    font-size: 24px;
    text-align: center;
    padding-left: 20px;
    padding-right: 20px;
    font-weight: 300;
}
#ProductImg {
    
    width: 80%;
    margin-top: 30px;
}
#ProductCheckDiv {
    
    width: 90%;
    margin: 0 auto;
    text-align: left;
    margin-top: 30px;
    
}
#ProductCheckItem {
    font-size: 18px;
    color: black;
    margin-top: 0px;
    margin-bottom: 0px;
    font-weight: 00;
    padding: 3px 0;
}
#ProductCheckImg {
    position: relative;
    top: 3px;
    padding-right: 8px;
    font-size:18px;
    color: #b51b34;
}
#ProductButton {

    background: #881124;
    font-size: 22px;
    color: white;
    font-weight: 300;
    margin-top: 40px;
    width: 80%;
}
#ProductButton:hover {

   background-color: #ce1a37;

}
#ProductInnerDiv {
    max-width:1070px; margin: 0 auto;
    width: 100%;
}

@media only screen and (max-width:1100px) {
    
    
    #ProductDivCenter {
        width: 340px;
        padding: 0 10px;
         margin-left: -20px;
    margin-right: -20px;
    }
    #ProductDiv {
     width: 280px;
        padding: 0 10px;
     
    }
    #ProductTitle {
        font-size: 20px;
    }
    #ProductButton {
        width: 85%;
        margin-top: 30px;
    }
    #ProductCheckItem {
        font-size: 16px;
        padding: 5px 0;
        
    }
    
}
@media only screen and (max-width:950px) {
    
    #ProductInnerDiv {
        padding-bottom: 100px;
    }
    
    #ProductDivCenter {
        width: 360px;
        padding: 0 20px;
         margin-left: 0px;
        margin-right: 0px;
        display: block;
        margin: 0 auto;
        margin-top: 100px;
        bottom: 50px;
        box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
                border-radius: 5px;

    }
    #ProductDiv {
     width: 280px;
        padding: 0 10px;
        border-radius: 5px;
             box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);

    }
    #ProductTitle {
        font-size: 20px;
    }
    #ProductButton {
        width: 85%;
        margin-top: 30px;
    }
    #ProductCheckItem {
        font-size: 16px;
        padding: 5px 0;
        
    }
    
    #Title {
        font-size: 35px;
    }
}
@media only screen and (max-width:700px) {
    
    #ProductDivCenter {
        bottom: 30px;
    }
   
    #ProductDiv {
     width: 360px;
        padding: 0 30px;
        border-radius: 5px;
             box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
        margin-bottom: 30px;

    }
    #ProductTitle {
        font-size: 24px;
    }
    
    #Title {
        font-size: 30px;
        font-weight: 300;
    }
    
}
@media only screen and (max-width:600px) {

     #Title {
        font-size: 30px;
        font-weight: 300;
         width: 300px;
         margin: 60px auto;
    }
    #ProductDiv {
          width: 300px;
        padding: 0 5px;
        height: auto;
        padding-bottom: 30px

    }
    #ProductDivCenter {
        width: 300px;
        padding: 0 5px;
        height: auto;
        padding-bottom: 30px;
        margin-top: 70px;

    }
    #ProductTitleCenter {
        font-size: 22px;
    }
    #ProductTitle {
        font-size: 22px;
    }
    
}





